be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1

## Class ObjectFactory

- java.lang.Object
- - be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1.ObjectFactory

-     public class ObjectFactory
      extends Object

  This object contains factory methods for each Java content interface and Java element interface generated in the be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1 package.

  An ObjectFactory allows you to programatically construct new instances of the Java representation for XML content. The Java representation of XML content can consist of schema derived interfaces and classes representing the binding of schema type definitions, element declarations and model groups. Factory methods for each of these are provided in this class.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ObjectFactory()` Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `AcceptedAdmissionType` | `createAcceptedAdmissionType()` Create an instance of `AcceptedAdmissionType`
    `AcceptedBedPeriodListType` | `createAcceptedBedPeriodListType()` Create an instance of `AcceptedBedPeriodListType`
    `AcceptedBedPeriodType` | `createAcceptedBedPeriodType()` Create an instance of `AcceptedBedPeriodType`
    `AcceptedIndicationReportType` | `createAcceptedIndicationReportType()` Create an instance of `AcceptedIndicationReportType`
    `AcceptedTemporaryAbsenceListType` | `createAcceptedTemporaryAbsenceListType()` Create an instance of `AcceptedTemporaryAbsenceListType`
    `AcceptedTemporaryAbsenceType` | `createAcceptedTemporaryAbsenceType()` Create an instance of `AcceptedTemporaryAbsenceType`
    `AdmissionType` | `createAdmissionType()` Create an instance of `AdmissionType`
    `AdmissionViewType` | `createAdmissionViewType()` Create an instance of `AdmissionViewType`
    `BedPeriodListType` | `createBedPeriodListType()` Create an instance of `BedPeriodListType`
    `BedPeriodType` | `createBedPeriodType()` Create an instance of `BedPeriodType`
    `CancelledAdmissionType` | `createCancelledAdmissionType()` Create an instance of `CancelledAdmissionType`
    `CancelledBedPeriodListType` | `createCancelledBedPeriodListType()` Create an instance of `CancelledBedPeriodListType`
    `CancelledBedPeriodType` | `createCancelledBedPeriodType()` Create an instance of `CancelledBedPeriodType`
    `CancelledIndicationReportListType` | `createCancelledIndicationReportListType()` Create an instance of `CancelledIndicationReportListType`
    `CancelledIndicationReportType` | `createCancelledIndicationReportType()` Create an instance of `CancelledIndicationReportType`
    `CancelledTemporaryAbsenceListType` | `createCancelledTemporaryAbsenceListType()` Create an instance of `CancelledTemporaryAbsenceListType`
    `CancelledTemporaryAbsenceType` | `createCancelledTemporaryAbsenceType()` Create an instance of `CancelledTemporaryAbsenceType`
    `CreateAdmissionAcceptedResponseType` | `createCreateAdmissionAcceptedResponseType()` Create an instance of `CreateAdmissionAcceptedResponseType`
    `CreateAdmissionType` | `createCreateAdmissionType()` Create an instance of `CreateAdmissionType`
    `CreatedBedPeriodListType` | `createCreatedBedPeriodListType()` Create an instance of `CreatedBedPeriodListType`
    `CreatedIndicationReportListType` | `createCreatedIndicationReportListType()` Create an instance of `CreatedIndicationReportListType`
    `CreatedTemporaryAbsenceListType` | `createCreatedTemporaryAbsenceListType()` Create an instance of `CreatedTemporaryAbsenceListType`
    `CUAdmissionViewType` | `createCUAdmissionViewType()` Create an instance of `CUAdmissionViewType`
    `DependencyCategoryListType` | `createDependencyCategoryListType()` Create an instance of `DependencyCategoryListType`
    `DependencyCategoryViewType` | `createDependencyCategoryViewType()` Create an instance of `DependencyCategoryViewType`
    `IndicationReportListType` | `createIndicationReportListType()` Create an instance of `IndicationReportListType`
    `IndicationReportViewType` | `createIndicationReportViewType()` Create an instance of `IndicationReportViewType`
    `InstitutionMetadataType` | `createInstitutionMetadataType()` Create an instance of `InstitutionMetadataType`
    `KATZMeasurementType` | `createKATZMeasurementType()` Create an instance of `KATZMeasurementType`
    `ModifiedBedPeriodListType` | `createModifiedBedPeriodListType()` Create an instance of `ModifiedBedPeriodListType`
    `ModifiedTemporaryAbsenceListType` | `createModifiedTemporaryAbsenceListType()` Create an instance of `ModifiedTemporaryAbsenceListType`
    `ModifyAdmissionAcceptedResponseType` | `createModifyAdmissionAcceptedResponseType()` Create an instance of `ModifyAdmissionAcceptedResponseType`
    `ModifyAdmissionType` | `createModifyAdmissionType()` Create an instance of `ModifyAdmissionType`
    `ModifyBedPeriodListType` | `createModifyBedPeriodListType()` Create an instance of `ModifyBedPeriodListType`
    `ModifyBedPeriodType` | `createModifyBedPeriodType()` Create an instance of `ModifyBedPeriodType`
    `ModifyTemporaryAbsenceListType` | `createModifyTemporaryAbsenceListType()` Create an instance of `ModifyTemporaryAbsenceListType`
    `ModifyTemporaryAbsenceType` | `createModifyTemporaryAbsenceType()` Create an instance of `ModifyTemporaryAbsenceType`
    `NotifyAdmissionAcceptedResponseType` | `createNotifyAdmissionAcceptedResponseType()` Create an instance of `NotifyAdmissionAcceptedResponseType`
    `NotifyBedPeriodListType` | `createNotifyBedPeriodListType()` Create an instance of `NotifyBedPeriodListType`
    `NotifyBedPeriodType` | `createNotifyBedPeriodType()` Create an instance of `NotifyBedPeriodType`
    `NotifyTemporaryAbsenceListType` | `createNotifyTemporaryAbsenceListType()` Create an instance of `NotifyTemporaryAbsenceListType`
    `NotifyTemporaryAbsenceType` | `createNotifyTemporaryAbsenceType()` Create an instance of `NotifyTemporaryAbsenceType`
    `TemporaryAbsenceListType` | `createTemporaryAbsenceListType()` Create an instance of `TemporaryAbsenceListType`
    `TemporaryAbsenceType` | `createTemporaryAbsenceType()` Create an instance of `TemporaryAbsenceType`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ObjectFactory

          public ObjectFactory()

      Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1

  - ### Method Detail

    - #### createInstitutionMetadataType

          public InstitutionMetadataType createInstitutionMetadataType()

      Create an instance of `InstitutionMetadataType`

    - #### createCreateAdmissionType

          public CreateAdmissionType createCreateAdmissionType()

      Create an instance of `CreateAdmissionType`

    - #### createModifyAdmissionType

          public ModifyAdmissionType createModifyAdmissionType()

      Create an instance of `ModifyAdmissionType`

    - #### createCancelledAdmissionType

          public CancelledAdmissionType createCancelledAdmissionType()

      Create an instance of `CancelledAdmissionType`

    - #### createNotifyAdmissionAcceptedResponseType

          public NotifyAdmissionAcceptedResponseType createNotifyAdmissionAcceptedResponseType()

      Create an instance of `NotifyAdmissionAcceptedResponseType`

    - #### createAcceptedAdmissionType

          public AcceptedAdmissionType createAcceptedAdmissionType()

      Create an instance of `AcceptedAdmissionType`

    - #### createAcceptedBedPeriodListType

          public AcceptedBedPeriodListType createAcceptedBedPeriodListType()

      Create an instance of `AcceptedBedPeriodListType`

    - #### createAcceptedBedPeriodType

          public AcceptedBedPeriodType createAcceptedBedPeriodType()

      Create an instance of `AcceptedBedPeriodType`

    - #### createAcceptedIndicationReportType

          public AcceptedIndicationReportType createAcceptedIndicationReportType()

      Create an instance of `AcceptedIndicationReportType`

    - #### createAcceptedTemporaryAbsenceListType

          public AcceptedTemporaryAbsenceListType createAcceptedTemporaryAbsenceListType()

      Create an instance of `AcceptedTemporaryAbsenceListType`

    - #### createAcceptedTemporaryAbsenceType

          public AcceptedTemporaryAbsenceType createAcceptedTemporaryAbsenceType()

      Create an instance of `AcceptedTemporaryAbsenceType`

    - #### createAdmissionType

          public AdmissionType createAdmissionType()

      Create an instance of `AdmissionType`

    - #### createAdmissionViewType

          public AdmissionViewType createAdmissionViewType()

      Create an instance of `AdmissionViewType`

    - #### createBedPeriodListType

          public BedPeriodListType createBedPeriodListType()

      Create an instance of `BedPeriodListType`

    - #### createBedPeriodType

          public BedPeriodType createBedPeriodType()

      Create an instance of `BedPeriodType`

    - #### createCancelledBedPeriodListType

          public CancelledBedPeriodListType createCancelledBedPeriodListType()

      Create an instance of `CancelledBedPeriodListType`

    - #### createCancelledBedPeriodType

          public CancelledBedPeriodType createCancelledBedPeriodType()

      Create an instance of `CancelledBedPeriodType`

    - #### createCancelledIndicationReportListType

          public CancelledIndicationReportListType createCancelledIndicationReportListType()

      Create an instance of `CancelledIndicationReportListType`

    - #### createCancelledIndicationReportType

          public CancelledIndicationReportType createCancelledIndicationReportType()

      Create an instance of `CancelledIndicationReportType`

    - #### createCancelledTemporaryAbsenceListType

          public CancelledTemporaryAbsenceListType createCancelledTemporaryAbsenceListType()

      Create an instance of `CancelledTemporaryAbsenceListType`

    - #### createCancelledTemporaryAbsenceType

          public CancelledTemporaryAbsenceType createCancelledTemporaryAbsenceType()

      Create an instance of `CancelledTemporaryAbsenceType`

    - #### createCreateAdmissionAcceptedResponseType

          public CreateAdmissionAcceptedResponseType createCreateAdmissionAcceptedResponseType()

      Create an instance of `CreateAdmissionAcceptedResponseType`

    - #### createCreatedBedPeriodListType

          public CreatedBedPeriodListType createCreatedBedPeriodListType()

      Create an instance of `CreatedBedPeriodListType`

    - #### createCreatedIndicationReportListType

          public CreatedIndicationReportListType createCreatedIndicationReportListType()

      Create an instance of `CreatedIndicationReportListType`

    - #### createCreatedTemporaryAbsenceListType

          public CreatedTemporaryAbsenceListType createCreatedTemporaryAbsenceListType()

      Create an instance of `CreatedTemporaryAbsenceListType`

    - #### createCUAdmissionViewType

          public CUAdmissionViewType createCUAdmissionViewType()

      Create an instance of `CUAdmissionViewType`

    - #### createDependencyCategoryListType

          public DependencyCategoryListType createDependencyCategoryListType()

      Create an instance of `DependencyCategoryListType`

    - #### createDependencyCategoryViewType

          public DependencyCategoryViewType createDependencyCategoryViewType()

      Create an instance of `DependencyCategoryViewType`

    - #### createIndicationReportListType

          public IndicationReportListType createIndicationReportListType()

      Create an instance of `IndicationReportListType`

    - #### createIndicationReportViewType

          public IndicationReportViewType createIndicationReportViewType()

      Create an instance of `IndicationReportViewType`

    - #### createKATZMeasurementType

          public KATZMeasurementType createKATZMeasurementType()

      Create an instance of `KATZMeasurementType`

    - #### createModifiedBedPeriodListType

          public ModifiedBedPeriodListType createModifiedBedPeriodListType()

      Create an instance of `ModifiedBedPeriodListType`

    - #### createModifiedTemporaryAbsenceListType

          public ModifiedTemporaryAbsenceListType createModifiedTemporaryAbsenceListType()

      Create an instance of `ModifiedTemporaryAbsenceListType`

    - #### createModifyAdmissionAcceptedResponseType

          public ModifyAdmissionAcceptedResponseType createModifyAdmissionAcceptedResponseType()

      Create an instance of `ModifyAdmissionAcceptedResponseType`

    - #### createModifyBedPeriodListType

          public ModifyBedPeriodListType createModifyBedPeriodListType()

      Create an instance of `ModifyBedPeriodListType`

    - #### createModifyBedPeriodType

          public ModifyBedPeriodType createModifyBedPeriodType()

      Create an instance of `ModifyBedPeriodType`

    - #### createModifyTemporaryAbsenceListType

          public ModifyTemporaryAbsenceListType createModifyTemporaryAbsenceListType()

      Create an instance of `ModifyTemporaryAbsenceListType`

    - #### createModifyTemporaryAbsenceType

          public ModifyTemporaryAbsenceType createModifyTemporaryAbsenceType()

      Create an instance of `ModifyTemporaryAbsenceType`

    - #### createNotifyBedPeriodListType

          public NotifyBedPeriodListType createNotifyBedPeriodListType()

      Create an instance of `NotifyBedPeriodListType`

    - #### createNotifyBedPeriodType

          public NotifyBedPeriodType createNotifyBedPeriodType()

      Create an instance of `NotifyBedPeriodType`

    - #### createNotifyTemporaryAbsenceListType

          public NotifyTemporaryAbsenceListType createNotifyTemporaryAbsenceListType()

      Create an instance of `NotifyTemporaryAbsenceListType`

    - #### createNotifyTemporaryAbsenceType

          public NotifyTemporaryAbsenceType createNotifyTemporaryAbsenceType()

      Create an instance of `NotifyTemporaryAbsenceType`

    - #### createTemporaryAbsenceListType

          public TemporaryAbsenceListType createTemporaryAbsenceListType()

      Create an instance of `TemporaryAbsenceListType`

    - #### createTemporaryAbsenceType

          public TemporaryAbsenceType createTemporaryAbsenceType()

      Create an instance of `TemporaryAbsenceType`

Connector Packaging TRUSSMAKER 4.3.0-beta-3 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.